# Uses of Interface
org.eclipse.help.search.ISearchResult

Packages that use ISearchResult
Package
Description
org.eclipse.help.search
Provides the ability to add participants to help search and is responsible for creating search indices.

## Uses of ISearchResult in org.eclipse.help.search

Methods in org.eclipse.help.search that return ISearchResult
Modifier and Type
Method
Description
`abstract ISearchResult[]`
AbstractSearchProcessor.`postSearch(String query, ISearchResult[] results)`
This method is called after the search is performed.
Methods in org.eclipse.help.search with parameters of type ISearchResult
Modifier and Type
Method
Description
`abstract ISearchResult[]`
AbstractSearchProcessor.`postSearch(String query, ISearchResult[] results)`
This method is called after the search is performed.